RKIOVD(4)

NAME
rkiovd - Rockchip I/O voltage domains

SYNOPSIS
rkiovd* at fdt?

DESCRIPTION
The rkiovd driver controls the I/O voltage domains of the Rockchip RK3566/RK3568 SoCs. It makes sure the voltage configuration of the domains stays synchronized with the regulators that supply the voltage to these domains.

SEE ALSO
intro(4)

HISTORY
The rkiovd device driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The rkiovd driver was written by Mark Kettenis <kettenis@openbsd.org>.